## gcc-defaults 1.163ubuntu2

=== debian/changelog ===
gcc-defaults (1.163ubuntu2) yakkety; urgency=medium

  * Work around cacerts generation, not enough memory on the buildds.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Aug 2016 20:30:34 +0200

gcc-defaults (1.163ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Aug 2016 20:03:28 +0200

gcc-defaults (1.163) unstable; urgency=medium

  * Default to GCC 6, upload to unstable.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Aug 2016 13:56:07 +0200

gcc-defaults (1.162) experimental; urgency=medium

  * Default the 32bit x86 architectures to i686, keep i585 symlinks.
    See https://lists.debian.org/debian-devel/2015/09/msg00589.html

 -- Matthias Klose <doko@debian.org>  Tue, 10 May 2016 21:00:28 +0200

gcc-defaults (1.161) experimental; urgency=medium

  * Bump libgcj soname to 17.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Jan 2016 12:35:14 +0100

gcc-defaults (1.160ubuntu8) yakkety; urgency=medium

  * Bump the libgcj soversion.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Jan 2016 10:38:28 +0100

gcc-defaults (1.160ubuntu2) xenial; urgency=medium

  * Default to GCC 6.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Jan 2016 13:54:29 +0100

gcc-defaults (1.160) experimental; urgency=medium

  * Default to GCC 6.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Jan 2016 13:37:49 +0100

gcc-defaults (1.152) unstable; urgency=medium

  * Fix version in the libgcj-bc shlibs file. Closes: #825361.

 -- Matthias Klose <doko@debian.org>  Fri, 27 May 2016 03:37:44 +0200

gcc-defaults (1.151) unstable; urgency=medium

  * Default the 32bit x86 architectures to i686, keep i585 symlinks.
    See https://lists.debian.org/debian-devel/2015/09/msg00589.html
  * Build gdc-sh4-linux-gnu.

 -- Matthias Klose <doko@debian.org>  Mon, 02 May 2016 18:23:12 +0200
