## gcc-defaults 1.164ubuntu1

=== debian/changelog ===
gcc-defaults (1.164ubuntu1) zesty; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Nov 2016 11:36:51 +0100
