=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.8
 Build-Depends: m4, debhelper (>= 9),
   dpkg-dev (>= 1.17.11),
-  gcc-6-base (>= 6.1.1-9),
+  gcc-6-base (>= 6.2.1-3),
   lsb-release
 Build-Depends-Indep: ca-certificates, gcj-jdk, python, gcj-6-jdk
 Vcs-Svn: svn://svn.debian.org/svn/gcccvs/branches/sid/gcc-defaults
