## gcc-defaults 1.166ubuntu1

=== debian/changelog ===
gcc-defaults (1.166ubuntu1) zesty; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 21 Mar 2017 12:04:28 +0100

gcc-defaults (1.166) unstable; urgency=medium

  * gcc: Install gcov-dump symlinks.

 -- Matthias Klose <doko@debian.org>  Thu, 16 Mar 2017 15:08:32 +0100

gcc-defaults (1.165ubuntu3) zesty; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 20 Jan 2017 11:13:25 +0100

gcc-defaults (1.165) unstable; urgency=medium

  * Bump GCC 6 version to 6.3.0.
  * Stop building powerpc cross packages from this source.
  * Build mips64el packages from this source.
  * gcc-multilib: Add conflicts with GCC 7 cross compiler packages.
  * Mark all cross compiler packages excluding the -multilib packages
    as M-A: foreign.
  * Re-add mips64el as a gcj architecture. Closes: #851391.
  * Bump libgcj-bc version number. Closes: #851775.

 -- Matthias Klose <doko@debian.org>  Wed, 18 Jan 2017 17:11:46 +0100
