=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.8
 Build-Depends: m4, debhelper (>= 9),
   dpkg-dev (>= 1.17.11),
-  gcc-6-base (>= 6.2.1-3),
+  gcc-6-base (>= 6.3.0-9),
   lsb-release
 Build-Depends-Indep: ca-certificates, gcj-jdk, python, gcj-6-jdk
 Vcs-Svn: svn://svn.debian.org/svn/gcccvs/branches/sid/gcc-defaults
@@ -101,6 +101,42 @@
   gcc-6-sh4-linux-gnu,
   gcc-6-sparc-linux-gnu,
   gcc-6-sparc64-linux-gnu,
+  gcc-7-aarch64-linux-gnu,
+  gcc-7-alpha-linux-gnu,
+  gcc-7-arm-linux-gnueabi,
+  gcc-7-arm-linux-gnueabihf,
+  gcc-7-hppa-linux-gnu,
+  gcc-7-m68k-linux-gnu,
+  gcc-7-powerpc-linux-gnu,
+  gcc-7-powerpc-linux-gnuspe,
+  gcc-7-powerpc64-linux-gnu,
+  gcc-7-powerpc64le-linux-gnu,
+  gcc-7-mips-linux-gnu,
+  gcc-7-mipsel-linux-gnu,
+  gcc-7-mips64-linux-gnuabi64,
+  gcc-7-mips64el-linux-gnuabi64,
+  gcc-7-s390x-linux-gnu,
+  gcc-7-sh4-linux-gnu,
+  gcc-7-sparc-linux-gnu,
+  gcc-7-sparc64-linux-gnu,
+  gcc-8-aarch64-linux-gnu,
+  gcc-8-alpha-linux-gnu,
+  gcc-8-arm-linux-gnueabi,
+  gcc-8-arm-linux-gnueabihf,
+  gcc-8-hppa-linux-gnu,
+  gcc-8-m68k-linux-gnu,
+  gcc-8-powerpc-linux-gnu,
+  gcc-8-powerpc-linux-gnuspe,
+  gcc-8-powerpc64-linux-gnu,
+  gcc-8-powerpc64le-linux-gnu,
+  gcc-8-mips-linux-gnu,
+  gcc-8-mipsel-linux-gnu,
+  gcc-8-mips64-linux-gnuabi64,
+  gcc-8-mips64el-linux-gnuabi64,
+  gcc-8-s390x-linux-gnu,
+  gcc-8-sh4-linux-gnu,
+  gcc-8-sparc-linux-gnu,
+  gcc-8-sparc64-linux-gnu,
 Description: GNU C compiler (multilib files)
  This is the GNU C compiler, a fairly portable optimizing compiler for C.
  .
@@ -263,21 +299,3 @@
  files. Other java development tools from Classpath are included in this
  package.
  .
- The package contains as well a collection of wrapper scripts and symlinks.
- It is meant to provide a Java-SDK-like interface to the GCJ tool set.
-
-Package: gcj-jre-headless
-Priority: optional
-Section: java
-Architecture: any
-Depends: libgcj-common (>= ${version:libgcjcommon}), ${dep:jrehl}, ${misc:Depends}
-Suggests: gcj-jdk
-Conflicts: gij (<< ${ver:gcjconflict}), java-gcj-compat-headless (<< 1.0.80-6)
-Replaces: java-gcj-compat-headless (<< 1.0.80-6)
-Provides: java-gcj-compat-headless, java-virtual-machine, java5-runtime-headless, java2-runtime-headless, java1-runtime-headless, java-runtime-headless
-Description: Java runtime environment using GIJ/Classpath (headless version)
- GIJ is a Java bytecode interpreter, not limited to interpreting bytecode.
- It includes a class loader which can dynamically load shared objects, so
- it is possible to give it the name of a class which has been compiled and
- put into a shared library on the class path.
- .
