=== debian/rules ===
--- 
+++ 
@@ -150,6 +150,7 @@
 REL_NO_60	:= $(shell expr $(VMINOR) - 159)$(REL_EXT)
 REL_NO_61	:= $(shell expr $(VMINOR) - 162)$(REL_EXT)
 REL_NO_62	:= $(shell expr $(VMINOR) - 163)$(REL_EXT)
+REL_NO_63	:= $(shell expr $(VMINOR) - 164)$(REL_EXT)
 
 # minimum required gcc-X.Y versions
 REQV_295	:= (>= 1:2.95.4-16)
@@ -161,5 +162,3 @@
 REQV_40		:= (>= 4.0.3-1)
 REQV_41		:= (>= 4.1.2-1)
 REQV_41_GCJ	:= (>= 4.1.2-1)
-REQV_42		:= (>= 4.2.4-1)
-REQV_42_GCJ	:= (>= 4.2.4-1)
