## gcc-defaults 1.168

=== debian/changelog ===
gcc-defaults (1.168) unstable; urgency=medium

  * Fix building the cross packages.

 -- Matthias Klose <doko@debian.org>  Sat, 08 Apr 2017 21:18:51 +0200

gcc-defaults (1.167) unstable; urgency=medium

  * Fix README.Bugs and gdc docdir symlinks. Closes: #858112.
  * Install gcov-dump man pages.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Apr 2017 16:30:56 +0200

gcc-defaults (1.164) unstable; urgency=medium

  * Bump GCC 6 version to 6.2.1.
  * Bump GCC 5 version to 5.4.1.
  * Rename libphobos-dev to libgphobos-dev.
  * Mark libgphobos-dev as Multi-Arch: same.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Nov 2016 14:33:45 +0100
