## gcc-defaults 1.173d1

=== debian/changelog ===
gcc-defaults (1.173d1) unstable; urgency=medium

  * Really build powerpc64le cross packages on ppc64.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Sep 2017 14:38:42 +0200

gcc-defaults (1.173) unstable; urgency=medium

  * Bump GCC 7 version to 7.2.0.
  * Build powerpc64le cross packages on ppc64.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Sep 2017 12:36:40 +0200

gcc-defaults (1.172) unstable; urgency=medium

  * Build gccbrig on x86 linux architectures only.
  * Remove obsolete docdir symlink update (Sven Joachim). Closes: #867425.
  * Don't build gccgo packages on m68k.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Aug 2017 11:56:36 -0400

gcc-defaults (1.171) unstable; urgency=medium

  * Provide liblto_plugin.so symlink in /usr/lib/bfd-plugins. Closes: #865690.
  * dh_nativejava: Don't use deprecated POSIX::tmpnam(). Closes: #866315.
  * Fix README.Bugs symlinks for cross compilers. Closes: #858112.
  * Bump GCC 6 version to 6.4.0.

 -- Matthias Klose <doko@debian.org>  Thu, 03 Aug 2017 21:23:51 -0400

gcc-defaults (1.170) experimental; urgency=medium

  * Bump GCC 6 version to 6.3.0.
  * Bump GCC 7 version to 7.1.0.
  * Build gccbrig and gcc-offload-nvptx packages.

 -- Matthias Klose <doko@debian.org>  Tue, 21 Mar 2017 11:39:31 +0100

gcc-defaults (1.169) experimental; urgency=medium

  * gcc-multilib: Add conflicts with GCC 7 cross compiler packages.
  * Stop building powerpc cross packages from this source.
  * Build mips64el packages from this source.

 -- Matthias Klose <doko@debian.org>  Sun, 27 Nov 2016 16:37:59 +0100

gcc-defaults (1.168d1) unstable; urgency=medium

  * Provide liblto_plugin.so symlink in /usr/lib/bfd-plugins. Closes: #865690.
  * dh_nativejava: Don't use deprecated POSIX::tmpnam(). Closes: #866315.
  * Fix README.Bugs symlinks for cross compilers. Closes: #858112.

 -- Matthias Klose <doko@debian.org>  Mon, 03 Jul 2017 17:21:10 +0200

gcc-defaults (1.168) experimental; urgency=medium

  * Default to GCC 7, except for gij/gcj.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Nov 2016 17:14:56 +0100
