=== debian/rules ===
--- 
+++ 
@@ -120,8 +120,8 @@
 #REL_NO_462	:= $(shell expr $(VMINOR) - 108)$(REL_EXT)
 # gcc-defaults 1.113 is the first version with 4.6.3 support.
 #REL_NO_463	:= $(shell expr $(VMINOR) - 112)$(REL_EXT)
-# gcc-defaults 1.120 is the first version with 4.6.4 support.
-#REL_NO_464	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
+# gcc-defaults 1.121 is the first version with 4.6.4 support.
+#REL_NO_464	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 
 # gcc-defaults 1.113 is the first version with 4.7.0 support.
 #REL_NO_470	:= $(shell expr $(VMINOR) - 112)$(REL_EXT)
@@ -129,8 +129,8 @@
 #REL_NO_471	:= $(shell expr $(VMINOR) - 118)$(REL_EXT)
 # gcc-defaults 1.120 is the first version with 4.7.2 support.
 #REL_NO_472	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
-# gcc-defaults 1.120 is the first version with 4.7.3 support.
-#REL_NO_473	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
+# gcc-defaults 1.121 is the first version with 4.7.3 support.
+#REL_NO_473	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 
 REL_NO_481	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 REL_NO_482	:= $(shell expr $(VMINOR) - 123)$(REL_EXT)
@@ -151,14 +151,10 @@
 REL_NO_61	:= $(shell expr $(VMINOR) - 162)$(REL_EXT)
 REL_NO_62	:= $(shell expr $(VMINOR) - 163)$(REL_EXT)
 REL_NO_63	:= $(shell expr $(VMINOR) - 164)$(REL_EXT)
+REL_NO_64	:= $(shell expr $(VMINOR) - 170)$(REL_EXT)
 
-# minimum required gcc-X.Y versions
-REQV_295	:= (>= 1:2.95.4-16)
-REQV_296	:= 
-REQV_30		:= (>= 1:3.0.4-12)
-REQV_32		:= (>= 1:3.2.3-1)
-REQV_33		:= (>= 1:3.3.6-1)
-REQV_34		:= (>= 3.4.6-1)
-REQV_40		:= (>= 4.0.3-1)
-REQV_41		:= (>= 4.1.2-1)
-REQV_41_GCJ	:= (>= 4.1.2-1)
+REL_NO_70	:= $(shell expr $(VMINOR) - 167)$(REL_EXT)
+REL_NO_71	:= $(shell expr $(VMINOR) - 169)$(REL_EXT)
+REL_NO_71	:= $(shell expr $(VMINOR) - 170)$(REL_EXT)
+REL_NO_72	:= $(shell expr $(VMINOR) - 172)$(REL_EXT)
+
