## gcc-defaults 1.173ubuntu1

=== debian/changelog ===
gcc-defaults (1.173ubuntu1) artful; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Sep 2017 16:11:26 +0200

gcc-defaults (1.171ubuntu3) artful; urgency=medium

  * Build gccbrig on x86 linux architectures only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 06:31:04 -0400

gcc-defaults (1.171ubuntu1) artful; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 13:03:59 -0400

gcc-defaults (1.168ubuntu2) zesty; urgency=medium

  * Default to GCC 7, except for gij/gcj.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 26 Nov 2016 18:42:06 +0100
